/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #7A674C url(images/img02.jpg);
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FCFAE6;
	overflow-y:scroll;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #FFFFC6;
}

h1 {
	letter-spacing: -1px;
	font-size: 24px;
}

h2 {
	font-size: 18px;
}

p, ul, ol {
	margin: 0 0 2em 0;
	line-height: 18px;
}

a:link {
	color: #F6E48A;
}

a:hover, a:active {
	text-decoration: none;
	color: #FFFFFF;
}

a:visited {
	color: #F6E48A;
}

img {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:3px solid #EEEEEE;
/*margin:10px;*/
margin-bottom:20px;
padding:1px;
}

img.left {
	float: left;
	margin: 7px 15px 10px 0;
}

img.right {
	float: right;
	margin: 7px 0 10px 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

input, textarea, select {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333333;
}

#wrapper {
	background: #490102;
}

/* Header */

#header {
	width: 900px;
	height: 85px;
	margin: 0px auto 20px auto;
	padding-top: 5px;
}

#logo {
	float: left;
	height: 60px;
	margin-left: 0px;
}
#logo img {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF none repeat scroll 0 0;
	border:3px solid #EEEEEE;
	padding:1px;
	margin:0;
}

#logo h1 {
	font-size: 32px;
	color: #669900;
	font-weight:bold;
}

#logo h1 sup {
	vertical-align: text-top;
	font-size: 24px;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #F4E395;
width:900px;
}

#logo a {
	text-decoration: none;
	color: #3399CC;
}

/* Menu */

#menu {
	float: right;
        margin:5px;
        padding:26px 0 0 0;
}

#menu ul {
	margin: 0;
	padding: 0;
        list-style-type: none;
        text-align: center;
}

#menu ul li {
	display: inline; 
}

#menu a {
	display: block;
	float: left;
	margin-left: 5px;
	padding: 7px 2px;
	text-decoration: none;
	font-size: 13px;
	color: #FFFFFF;
}

#menu .active a {
       text-decoration:underline;
       color:#F4E395;
}


#menu a:hover {
	text-decoration: underline;
}

#menu a:focus {
        outline-color:#490102;
        outline-style:solid;
        outline-width:1px;
        border:none !important;
        background:#F6E48A;
}



/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding: 20px 40px;
}

/* Content */

#content {
	float: left;
	width: 570px;
	padding: 20px 30px 0px 30px;
	background: #6F5E45;
	border-top: 1px #5C4A32 solid;
	border-bottom: 1px #5C4A32 solid;
}

/* Post */

.post {
}

.post .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
	background: url(images/img03.jpg) no-repeat left bottom;
	border-bottom: 1px dotted #A09584;
}

.post .entry {
}

.post .meta {
	margin: 0;
	padding: 15px 0 60px 0;
}

.post .meta p {
	margin: 0;
	line-height: normal;
}

.post .meta .byline {
	float: left;
	color: #0000FF;
}

.post .meta .links {
	float: left;
}

.post .meta .more {
	width: 185px;
	height: 35px;
	padding: 5px 0px 5px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	border-bottom: 1px dotted #A09584;
}

.post .meta .comments {
	padding: 5px 0px 5px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	border-bottom: 1px dotted #A09584;
}

.post .meta b {
	display: none;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 220px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
}

#sidebar h2 {
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: url(images/img04.jpg) no-repeat left bottom;
	font-size: 18px;
	font-weight: normal;
}

/* Search */

#search {
}

#search h2 {
	margin-bottom: 20px;
}

#s {
	width: 150px;
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #F0F0F0;
}

#x {
	padding: 3px;
	margin-top:4px;
	background: #ECECEC url(images/img08.gif) repeat-x left bottom;
	border: none;
	text-transform: lowercase;
	font-size: 11px;
	color: #4F4F4F;
}

/* Boxes */

.box1 {
	padding: 20px;
	background: url(images/img05.gif) no-repeat;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	background: url(images/img10.gif) repeat-x left bottom;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/* Footer */

#footer {
	padding: 10px 100px;
	background: #6F5E45 url(images/img01.jpg) repeat-x left top;
	font-family: Verdana, Geneva, sans-serif;
}

#footer img {
	border:none !important;
        background:transparent!important;
        padding:0!important;
        margin:0!important;
}

html>body #footer {
	height: auto;
}

#legal {
	clear: both;
	padding-top: 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 8px;
	color: #FCFAE6;
}

#legal a {
	font-weight: bold;
	color: #F6E595;
}

/* site credit */

#sitecredit {
    display: none;
}

#sitecredit {
    float: right;
    display:block;
}

#sitecredit a {
    background: transparent url(http://www.newfoundcreations.com/siteimages/credit-blue.png) top left no-repeat;
    display:block;
    margin:20px 0;
    width: 131px;
    height: 17px;
    text-indent: -9999px;
    outline: none;
}

#sitecredit a:hover {
    background-position: 0 -17px;
}